Subject: New York Times Online Placement
From: "Merilee Kern" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, "Raoul Davis" <[email-masked]>, "Tina Wells" <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, "Merilee Kern" <[email-masked]>
Date: Wed, 24 Aug 2011 10:59:14 -0700

http://www.nytimes.com/2011/08/28/travel/rules-for-teenagers-flying-alone.html?_r=1&scp=1&sq=teen%20to%20fly%20on%20one%20airline%20versus%20another&st=cse

Practical Traveler
When Teenagers Fly Alone
 
Jan Feindt
By JENNIFER CONLIN
Published: August 24, 2011 
When Teenagers Fly Alone
By JENNIFER CONLIN
IT was with a sense of relief that I set out to book my two teenage children's airfares to camp last month. With Florence now 15, I knew I would no longer have to pay the $200 round-trip fee required by airlines like Delta and US Airways for children younger than 15 traveling without an adult. I also assumed that because Florence would be flying with Charles, her 14-year-old brother, from Detroit to Boston, he, too, would be exempt from the fee since she would be accompanying him. 

But to my dismay, I learned that Delta, which offered one of the cheapest fares, would still require me to pay the $200 in fees for Charles to travel as an unaccompanied minor because his sister was not yet 18. 

Frantic, I began searching other airlines, happy to discover that American Airlines allows children 12 and older to travel without an adult, but disappointed that the airfare was much higher than the others. Thankfully, further research revealed that they could fly on Spirit Airlines, which allows a child to fly with someone who is at least 15. I quickly booked two round-trip tickets. 

For years I had happily paid the fees that most airlines charge for children to fly as unaccompanied minors. After all, when my children were preteenagers and too young to handle last-minute flight cancellations or heavy turbulence on their own, the programs offered considerable peace of mind. But now, with my youngest a responsible teenager and as comfortable on planes as in cars, paying up to $100 each way for a baby sitter on a less than two-hour flight didn't just feel unnecessary, but also financially outrageous. 

United States airlines generally require children between the ages of 5 and their early teenage years to fly in unaccompanied minor programs. Airline employees not only escort the children on and off the plane, but also care for them between connecting flights (that is, if the airline allows them to take connecting flights). Airline personnel also ensure that the child is safely delivered to the appropriate person on arriving. The fee for this service ranges from $50 each way on Southwest Airlines to $100 on most other airlines. 

After age 11, however, airline policies differ widely. United, Continental and American allow children to travel alone from the age of 12, while JetBlue lets them travel solo from 14. Delta, Spirit and US Airways, however, all require children under 15 to travel in the unaccompanied minor programs. For parents of well-traveled, confident teenagers, this rankles. "I think by the age of 14 many children have traveled pretty extensively with their parents and probably don't need to be baby sat when they fly," said Charlotte Wathey, who, rather than pay Delta's unaccompanied minor fee when her 14-year-old son, William, flew from London to Michigan in July, booked him on a British Airways flight to Toronto, a few hours' drive away. British Airways does not require children over 12 to fly in its Skyflyer Solo program. 

The fees may be the most pressing concern for parents, but for the teenagers, the issue is independence. While many children are not ready to travel alone at 13 or 14, others are eager to show their self-sufficiency. 

I wasn't the only one to breathe a sigh of relief when I booked the Spirit flight to Boston. Charles found the prospect of being treated like a child - escorted on and off the plane by airline personnel and checked on during the flight - demoralizing. He grew up taking long-haul flights from Europe and the Middle East. "It's not like I can't buckle my seat belt or find my gate," he said. 

Donna Hardiman, whose two daughters frequently traveled between New York and London, recalls her children's complaints about the minors programs. "My girls were 11 and 14 and felt like they were treated like infants," she said. "If they left the flight attendant's side, they were screamed at like toddlers," said Mrs. Hardiman, who thinks parents should be given a choice of whether to enroll children in this age group in such programs, depending on their level of travel experience and confidence. 

Some airlines, in fact, seem to understand the dynamics of this changing family market. "Today, many kids are so well traveled; we felt it was important to give parents control over what they think is best for their young teens," said Stacey Frantz, director of corporate communications for American Airlines, which a year ago lowered its age limit. "We trust parents to make the best decision for their teens, ages 12 and up, when it comes to traveling alone, and we believe parents value this control." 

But Susan Elliott, a spokeswoman for Delta, which is among those airlines with a higher upper age limit (children cannot fly alone until age 15), says she believes the airline's age parameters are appropriate. "There are many travel scenarios that can crop up that are complicated for adults, let alone young teens, so we feel it is best to require even this older age group to be in the program," she said. 

Ms. Elliott did note, however, that the airline occasionally had difficulties handling teenagers. "I think they are embarrassed to be in the program, and so they tend to tear off their identifying wristbands and try to race off the plane rather than wait to be escorted," she said. 

But it is not only teenagers who try to skirt the program. Some parents don't check in their children as unaccompanied minors at the airport even though they have had to reserve an unaccompanied minor ticket. It is during the check-in process that parents must usually pay the service fee, provide documentation about the pickup person, and obtain a gate pass (parents are supposed to stay with the child until he boards and then remain until the flight has taken off). 

"We find these kids daily in transit, and not just young teens," Ms. Elliott said. "Usually, we discover them when they approach airline personnel confused about something or with a question," she said, adding that these young people have obtained their own boarding pass at the kiosk, gone through security alone and found their gate, allowing them to bypass the official check-in process if their parents have dropped them at the curb. "Once we find them, we quickly transition them into the program, but it is alarming that their parents have not understood that they have to check them in with us," she said. 

Perhaps the best solution is to explain to teenagers who are required to be in the unaccompanied program that rules are rules and that part of being a responsible adult is complying with the regulations. 

But if you have a teenager who feels that having an airline employee walk him to his seat is akin to a perp walk, try to find a more lenient airline as I did, and you might even save some money. 

"If parents have to pay extra for their young teen to fly on one airline versus another, they will choose the cheaper flight," said Tina Wells, author of "Chasing Youth Culture and Getting It Right." 

"And while it is fine to ask the kids to follow an airline's rules," she added, "teens will still invent their own. If they wanted to, they could probably reinvent the unaccompanied minor policy through a Twitter campaign."